index:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/ace/ace.js
    - lib/ace/theme-twilight.js
    - lib/ace/mode-html.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/popup.js
    - fakeTemplate/manager.js
    - fakeTemplate/main.js
  stylesheet:
    - fakeTemplate/main.css